#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.21
visibility:           public
id:                   hledger-web-1.21-HMBOs1XVjnK3yQQv5O8nW7
key:                  hledger-web-1.21-HMBOs1XVjnK3yQQv5O8nW7
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  98ff1e1cae5edd39f79a744919beedc3
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-web-1.21
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.21-HMBOs1XVjnK3yQQv5O8nW7
depends:
    Decimal-0.5.2-QaUlNNMluNFG6n62WVlxU
    aeson-1.5.6.0-APBE3PUwRlP3dNFj9eIcL4 base-4.14.1.0
    blaze-html-0.9.1.2-Epz2PEnEnI764Da4UBCsG4
    blaze-markup-0.8.2.8-6hZpdtxtoSeIV6LGcFDjMY bytestring-0.10.12.0
    case-insensitive-1.2.1.0-3NIW57P40JN584hTPPyqOm
    clientsession-0.9.1.2-EiBfQhfSC1g7IVUuuvgUrF
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4.1-2UBFVQ0sYph5gpPD4o0VhI
    conduit-extra-1.3.5-LL06GWvywBRGCKw4LD3p7c containers-0.6.2.1
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV directory-1.3.6.0
    extra-1.7.9-A304cfEG5DlC5wa0pRfQNJ filepath-1.4.2.1
    hjsmin-0.2.0.4-5PFZgPlQB2YAy9kbaNy7YQ
    hledger-1.21-KUDdRAwl7b1QAAd2a3UyF
    hledger-lib-1.21-2UiVKqF7Pj26LU5pf7q63p
    hspec-2.8.2-4ZYpQa9VCwv56bOV9RusVv
    http-client-0.7.8-2wSKJB33r1eCZdtzozpA7I
    http-conduit-2.3.8-3MB1njQamNGITHABabZdgi
    http-types-0.12.3-BYUAs1lHLtj2I55gruLmDn
    megaparsec-9.0.1-LmvMGmPiUgqDEmeBuBKBkn mtl-2.2.2
    network-3.1.2.1-DsZbGjsE7U23ms8WBrhjnk
    shakespeare-2.0.25-6evZIsW7Hzc6URPC5EKJGl template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.14.0-HPNAhY9eekUIwMlQFAvZlw
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    wai-3.2.3-LTQvZA2teziDiC6UhFQHyS
    wai-cors-0.2.7-6M6P24PlOEW9ctaoaGuc4N
    wai-extra-3.1.6-1trPhnf5pREJoyonLFKagE
    wai-handler-launch-3.0.3.1-KdnmbKieEBy4sAWNbAYuUg
    warp-3.3.16-L73EeNcwsBv4jaZEy5EOXX
    yaml-0.11.5.0-JofBGS3jo9cBNw0Nd6Yiwh
    yesod-1.6.1.1-5aztInBOxtKHWxWDeLwfcr
    yesod-core-1.6.20.1-GifTa7DHAAv6KqkBUEfAiW
    yesod-form-1.7.0-EbmuyLB1SMPCt6S3F4j56K
    yesod-static-1.6.1.0-FHWnOeyyJbd6osWY8xQBM7
    yesod-test-1.6.12-DY76FNGu7rc311RjFA44hN

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

